<article <?php post_class(); ?>>
	<!-- Title, Author + Date -->
	<header>
		<h1><a href="<?php the_permalink(); ?>" title="<?php _e('Читать далее', 'slipstream'); ?>"><?php the_title(); ?></a></h1>
		<p>
			<span><?php _e('автор', 'slipstream'); ?></span>
			<?php the_author_posts_link(); ?>
			
			<span><?php _e('-', 'slipstream'); ?></span>
			<?php the_time(get_option('date_format')); ?>
		</p>
	</header>
	
	<?php 
	// Post Thumbnail, linked to Post, if it exists
	if (has_post_thumbnail()) {
		?>
		<a href="<?php the_permalink(); ?>" title="<?php _e('Читать далее', 'slipstream'); ?>">
			<?php the_post_thumbnail(); ?>
		</a>
		<?php
	}
	
	// Excerpt
	the_excerpt();
	?>
	
	<!-- Taxonomy + Continue Reading -->
	<footer>
		<ul class="terms">
			<?php
			// Check if there are tags and/or categories
			// If so, output them
			$tags = get_the_tags();
			$terms = get_the_terms(get_the_ID(), 'category');
			if (is_array($tags)) {
				?>
				<li>
					<?php the_tags(); ?>
				</li>
				<?php
			}
			
			if (is_array($terms)) {
				?>
				<li>
					<?php the_terms(get_the_ID(), 'category', __('Рубрики', 'slipstream').': ', ', '); ?>
				</li>
				<?php
			}
			?>
		</ul>
		
		<!-- Continue Reading -->
		<p>
			<a href="<?php the_permalink(); ?>" title="<?php _e('Читать далее', 'slipstream'); ?>" class="continue">
				<?php _e('Читать далее', 'slipstream'); ?> &raquo;
			</a>
		</p>
	</footer> 
</article>